export declare class OutputBuffer {
    private chunks;
    private byteLength;
    push(chunk: string): void;
    toString(): string;
    get length(): number;
    get isEmpty(): boolean;
    clear(): void;
}
